{
	"Level_1":
	[
		"Book", "Bed", "Plant", "Painting", "Table", "PC", "Window", "Old_rug"
	],
	"Level_2":
	[
		"Fireplace", "TV", "Sofa", "Dog", "Piano", "Phone", "Cabinet", "Lamp"
	],
	"Level_3":
	[
		"Microwave", "Fridge", "Oven", "Kettle", "Toaster", "Bug", "Knife", "Plate"
	],
		"Level_4":
	[
			"Book", "Bed", "Plant", "Painting", "Table", "PC", "Window", "Old_rug",
		"Microwave", "Fridge", "Oven", "Kettle", "Toaster", "Bug", "Knife", "Plate"
	],
	"Level_5":
	[
			"Book", "Bed", "Plant", "Painting", "Table", "PC", "Window", "Old_rug",
					"Fireplace", "TV", "Sofa", "Dog", "Piano", "Phone", "Cabinet", "Lamp",
							"Microwave", "Fridge", "Oven", "Kettle", "Toaster", "Bug", "Knife", "Plate"
					
	],
	"Level_6":
	[
			"Book", "Bed", "Plant", "Painting", "Table", "PC", "Window", "Old_rug",
					"Fireplace", "TV", "Sofa", "Dog", "Piano", "Phone", "Cabinet", "Lamp",
							"Microwave", "Fridge", "Oven", "Kettle", "Toaster", "Bug", "Knife", "Plate"	
	]
	
}